/**
 * General.
 *
 */
 .text-red {
    color: #D1111F;
 }
.text-green {
    color: #009444;
}
.text-dodger-blue {
    color: #01a6ff;
}

/***********************************************************************************************
 * BEGIN - CREATE ACCOUNT                                                                      *
 ***********************************************************************************************/
/* products and features */
.row-product {
    margin-top: 10px;
    margin-bottom: 30px;
}

.subscription {
    cursor: pointer;
    border: 1px solid #CCCCCC;
}
.subscription.selected, .subscription:hover {
    border: 1px solid #59D96E;
    outline: 2px solid #59D96E;
}

/* Payment Methods */
.row-paywith {
    margin-top: 30px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    height: 120;
}

.paywith-box {
    font-size: 18px;
    cursor: pointer;
    width: 204px;
    background: none repeat scroll 0 0 #F7F8F8;
    border: 1px solid #CCCCCC;
    padding: 15px;
    margin-right: 10px;
}

.paywith-box.selected, .paywith-box:hover {
    border: 1px solid #59D96E;
    outline: 2px solid #59D96E;
}

/* helpers */
.feature-list ul li {
    background-color: #f3f3f3;
}

/***********************************************************************************************
 * END - CREATE ACCOUNT                                                                      *
 ***********************************************************************************************/

